Error

two or more packages specified (libanfo0 libsane-extras)